BODY {
	margin: 0px 0px 0px 0px;
	color : #333;
	font-family: MS Sans Serif;
	font-size: 13px;

}
TABLE{
	font-family: MS Sans Serif;
	font-size: 13px;
}

table.adminlist {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	border-spacing: 0px;
	width: 100%;
	border-collapse: collapse;
}

table.adminlist th {
	margin: 0px;
	padding: 6px 4px 2px 4px;
	height: 25px;
	background-repeat: repeat;
	font-size: 12px;
	color: #ffffff;
}
table.adminlist th.title {
	text-align: left;
}

table.adminlist th a {
	color: #ff9900;
}

table.adminlist tr.row0 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
table.adminlist tr.row1 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
table.adminlist td {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 4px;
}

table.adminlist2 {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	border-spacing: 0px;
	width: 100%;
	border-collapse: collapse;
}

table.adminlist2 th {
	margin: 0px;
	padding: 6px 4px 2px 4px;
	height: 25px;
	background-repeat: repeat;
	font-size: 12px;
	color: #ffffff;
}
table.adminlist2 th.title {
	text-align: left;
}

table.adminlist2 th a {
	color: #ff9900;
}

table.adminlist2 tr.row0 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
table.adminlist2 tr.row1 {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
table.adminlist2 td {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 4px;
}

.bold{
	font-family: MS Sans Serif;
	font-size: 13px;
	/*font-weight: bold;*/
}
a {
	color : #000000;
	font-weight: normal;
	text-decoration : none;
}
a:hover {
	color : #000000;
	font-weight: normal;
	text-decoration :underline;
}
a:active {
	color : #000000;
	text-decoration : none;
}

a.menu {
	color : #000000;
	font-weight: normal;
	text-decoration : none;
}
a.menu:hover {
	color : #000000;
	font-weight: normal;
	text-decoration :none;
}
a.menu:active {
	color : #000000;
	text-decoration : none;
}

a.menuAbout {
	color : #000000;
	font-weight: normal;
	text-decoration : none;
	font-weight: bold;
}
a.menuAbout:hover {
	color : #000000;
	font-weight: normal;
	text-decoration :none;
	font-weight: bold;
}
a.menuAbout:active {
	color : #000000;
	text-decoration : none;
	font-weight: bold;
}

.solidfull
{
	border: solid 1px #CCCCCC;
}

.Nosolidfull
{
	border: solid 1px #FFFFFF;
}

